ошибки при установк...
 
Уведомления
Очистить все

ошибки при установке wesnoth

Anonymous
 Anonymous
(@Anonymous)
Guest

При установке мета пакета Wesnoth 1.10 пакетный менеджер ругается на зависимости некоторых пакетов.

То же самое при установке пакета qt4-qtconfig

ОС: Lubuntu 12.04

Цитата
Размещено : 13/06/2014 12:51 дп
Anonymous
 Anonymous
(@Anonymous)
Guest

проверяйте

ОтветитьЦитата
Размещено : 15/06/2014 9:38 пп
Поделиться:

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.